Bug 546563 - Windows Server 2008 R2 shutdown hangs after restore from migration
Summary: Windows Server 2008 R2 shutdown hangs after restore from migration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 533090
Blocks: 553441
TreeView+ depends on / blocked
 
Reported: 2009-12-11 08:52 UTC by RHEL Program Management
Modified: 2013-01-09 22:06 UTC (History)
10 users (show)

Fixed In Version: kvm-83-105.el5_4.14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-09 10:02:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0088 0 normal SHIPPED_LIVE Important: kvm security and bug fix update 2010-02-09 10:01:51 UTC

Description RHEL Program Management 2009-12-11 08:52:11 UTC
This bug has been copied from bug #533090 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 8 Keqin Hong 2010-01-11 10:43:37 UTC
Followed steps on #533090#18
all (SMP=1/2 tablet=yes/no) passed on kvm-83-105.el5_4.18

[qemu-kvm cmd]
# /usr/libexec/qemu-kvm -m 2048 -smp 2 -drive file=win2k8r2-64bit-virtio.qcow2,if=ide,cache=off,boot=on -net nic,model=rtl8139,vlan=1,macaddr=DE:AD:BE:EF:59:22 -net tap,vlan=1,script=/etc/qemu-ifup -boot c -uuid 2b97e0b2-1a57-4de2-b575-f25a45d0a064 -usbdevice tablet -no-hpet -rtc-td-hack -no-kvm-pit-reinjection -monitor stdio -notify all -cpu qemu64,+sse2 -balloon none -vnc :1 -incoming "exec:cat /root/533090sn"

[host info]
kernel 2.6.18-164.9.1.el5
vendor_id	: AuthenticAMD
cpu family	: 16
model		: 2
model name	: AMD Phenom(tm) 9600B Quad-Core Processor
...
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc nonstop_tsc pni cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy altmovcr8 abm sse4a misalignsse 3dnowprefetch osvw
[guest info]

Comment 11 errata-xmlrpc 2010-02-09 10:02:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0088.html


Note You need to log in before you can comment on or make changes to this bug.